import socket
from ssl import SOCK_STREAM
from oscpy import *

UDP_IP = "172.18.0.1"
UDP_PORT = 5005

sock = socket.socket(socket.AF_INET, socket.SOCK_DGRAM)
sock.bind((UDP_IP, UDP_PORT))

while True:
    data, addr = sock.recvfrom(10*1024)
    if "#bundle" in data[:8].decode():
        b = Bundle(data)
        print(b)
    else:
        m = Message(data)
        print(m)

